ClearOS Bug Tracker


View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0009061ClearOSapp-attack-detector - Attack Detectorpublic2016-06-03 09:092016-11-30 10:38
Reporterdloper 
Assigned Topbaldwin 
PrioritylowSeveritytrivialReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version7.2.0 
Target Version7.3.0 Beta 1Fixed in Version7.3.0 Beta 1 
Summary0009061: Warn for dynamic configs
DescriptionClearOS API stomps on:

/etc/fail2ban/jail.d/clearos-*.conf files. Should have a warning similar to /etc/resolv.conf
TagsNo tags attached.
Attached Files

- Relationships
parent of 0010711closedpbaldwin Warn for dynamic configs - app-ssh-server 
parent of 0010721closedpbaldwin Warn for dynamic configs - app-smtp 
parent of 0010731closedpbaldwin Warn for dynamic configs - app-imap 
parent of 0010741closedpbaldwin Warn for dynamic configs - app-ftp 

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2016-06-03 09:09 dloper New Issue
2016-06-13 08:23 pbaldwin Status new => confirmed
2016-09-20 14:05 pbaldwin Issue cloned: 0010711
2016-09-20 14:10 pbaldwin Relationship added parent of 0010711
2016-09-20 14:10 pbaldwin Relationship added related to 0010721
2016-09-20 14:10 pbaldwin Relationship added related to 0010731
2016-09-20 14:10 pbaldwin Relationship added related to 0010741
2016-09-20 15:00 pbaldwin Relationship deleted related to 0010741
2016-09-20 15:00 pbaldwin Relationship deleted related to 0010731
2016-09-20 15:00 pbaldwin Relationship deleted related to 0010721
2016-09-20 15:00 pbaldwin Relationship added parent of 0010721
2016-09-20 15:00 pbaldwin Relationship added parent of 0010731
2016-09-20 15:00 pbaldwin Relationship added parent of 0010741
2016-09-20 15:00 pbaldwin Status confirmed => resolved
2016-09-20 15:00 pbaldwin Fixed in Version => 7.3.0 Beta 1
2016-09-20 15:00 pbaldwin Resolution open => fixed
2016-09-20 15:00 pbaldwin Assigned To => pbaldwin
2016-11-16 09:12 pbaldwin Target Version 7.3.0 Beta 1 => 7.3.0 Beta 1
2016-11-16 09:12 pbaldwin Fixed in Version 7.3.0 Beta 1 => 7.3.0 Beta 1
2016-11-30 10:38 pbaldwin Status resolved => closed